Does KODI 18 need minimal X11 to run?
#1
Does KODI 18 need minimal X11 to run?
Reply
#2
No.

You can use: wayland or GBM
First decide what functions / features you expect from a system. Then decide for the hardware. Don't waste your money on crap.
Reply
#3
(2020-01-14, 13:59)fritsch Wrote: No.

You can use: wayland or GBM

Thanks, for quick reply.

What is difference between KODI 17 and KODI 18? 

Both only need wayland or GBM to run?
Reply
#4
Kodi 17 is no longer supported.  Don't use it.  You have 3 options for Kodi currently, X11, Wayland, and GBM.  See the info here: https://wiki.archlinux.org/index.php/Kodi#Installation
Need help programming a Streamzap remote?
Reply
#5
(2020-01-14, 14:44)graysky Wrote: Kodi 17 is no longer supported.  Don't use it.  You have 3 options for Kodi currently, X11, Wayland, and GBM.  See the info here: https://wiki.archlinux.org/index.php/Kodi#Installation

I am asking this because I run KODI 17 in docker container with gui and sound without problem, when I try to run KODI 18 on same host in docker container, kodi won't start.

I don't undesrstand why? What is different between them?
Reply
#6
(2020-01-14, 15:05)lpt2007 Wrote: I am asking this because I run KODI 17 in docker container with gui and sound without problem, when I try to run KODI 18 on same host in docker container, kodi won't start.

I don't undesrstand why? What is different between them? 

Many thousand lines of code...
Reply
#7
(2020-01-15, 12:44)wsnipex Wrote:
(2020-01-14, 15:05)lpt2007 Wrote: I am asking this because I run KODI 17 in docker container with gui and sound without problem, when I try to run KODI 18 on same host in docker container, kodi won't start.

I don't undesrstand why? What is different between them? 

Many thousand lines of code... 
I know that Smile, but I think the problem lies somewhere about gui, but I don't know where to search because crash log file is without errors.
Reply



Logout Mark Read Team Forum Stats Members Help
Does KODI 18 need minimal X11 to run?0
This forum uses Lukasz Tkacz MyBB addons.